echo off
cls
echo Kopiere Spielarchiv...
:Vol1
exists %2:resource.001
if	not errorlevel 1 goto GetVol1
echo Bitte legen Sie die Diskette in Laufwerk %2.
pause
goto Vol1
:GetVol1
copy %2:resource.* >nul
copy %2:sciv.exe >nul
copy %2:sierra.com >nul
copy %2:install.* >nul

:Vol2
exists %2:resource.002
if	not errorlevel 1 goto GetVol2
echo Bitte legen Sie die betitelte Diskette 2 in Laufwerk %2.
pause
goto Vol2
:GetVol2
copy %2:*.* >nul

:Vol3
exists %2:resource.003
if	not errorlevel 1 goto GetVol3
echo Bitte legen Sie die betitelte Diskette 3 in Laufwerk %2.
pause
goto Vol3
:GetVol3
copy %2:*.* >nul

:Vol4
exists %2:resource.004
if	not errorlevel 1 goto GetVol4
echo Bitte legen Sie die betitelte Diskette 4 in Laufwerk %2.
pause
goto Vol4
:GetVol4
copy %2:*.* >nul

echo	Um LSL3 zu spielen, bitte tippen Sie
echo		cd \sierra
echo	und dann
echo		lsl3

